
<div class="">
  <div class="settingsOptions">
    <div class="optionTitle subNormal roboRegular paddingFull borderBtm"></div>
    <ul class="options small" ng-controller="settingsController">
      <li>
      <label for="opt1" class="pointer">
        <div class="checkbox topBLock">
          <input type="checkbox" id="opt1" ng-model="isNotificationSimulation" ng-click="simulateNotification()">
          <div class="box"></div>
        </div>
        <span class="topBLock marginLeftSrt txt">All</span>
      </label>
    </li>
      <li><!--{{isNotificationLoteringSimulation}}-->
        <label for="opt2" class="pointer">
          <div class="checkbox topBLock">
            <input type="checkbox" id="opt2" ng-model="isNotificationLoteringSimulation" ng-click="simulateLoteringNotification()">
            <div class="box"></div>
          </div>
          <span class="topBLock marginLeftSrt txt">Loitering Simulation</span>
        </label>
      </li>

      <li>
        <label for="opt3" class="pointer">
          <div class="checkbox topBLock">
            <input type="checkbox" id="opt3" ng-model="isWantedNotificationSimulation" ng-click="simulateWantedNotification()">
            <div class="box"></div>
          </div>
          <span class="topBLock marginLeftSrt txt">Person Of Interest Simulation</span>
        </label>
      </li>

      <li>
        <label for="opt4" class="pointer">
          <div class="checkbox topBLock">
            <input type="checkbox" id="opt4" ng-model="isAutoNotificationSimulation" ng-click="simulateAutoNotification()">
            <div class="box"></div>
          </div>
          <span class="topBLock marginLeftSrt txt">AutoCrowd Simulation</span>
        </label>
      </li>

      <li>
        <label for="opt5" class="pointer">
          <div class="checkbox topBLock">
            <input type="checkbox" id="opt5" ng-model="isMobNotificationSimulation" ng-click="simulateMobNotification()">
            <div class="box"></div>
          </div>
          <span class="topBLock marginLeftSrt txt">MobCrowd Simulation</span>
        </label>
      </li>
      <li>
        <label for="opt6" class="pointer">
          <div class="checkbox topBLock">
            <input type="checkbox" id="opt6" ng-click="clearSimulatorData();clearCount()">
            <div class="box"></div>
          </div>
          <span class="topBLock marginLeftSrt txt">Clear</span>
        </label>
      </li>
      <span class="clear"></span>
    </ul>
  </div>
</div>
